# redMine - project management software
# Copyright (C) 2006-2007  Jean-Philippe Lang
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

require 'redmine'
Redmine::Plugin.register :redmine_mail_reader do
  name 'Redmine Mail Reader'
  url 'http://miracle.rpz.name/tag/redmine'
  author 'MiRacLe.RPZ'
  author_url 'http://miracle.rpz.name'
  description 'Redmine plugin for create and update issues via email.'
  version '0.3.4'

  project_module :mail_reader do
    permission :view_mail_reader, {:mail_reader => :show}
  end

end
